@media only screen and (max-width:1650px) {
	.footer-right-block {
		width: 35.7%;
	}

	.footer-left-block {
		width: 66.33%;
	}

	.testimonial-slider .slick-next {
		right: 210px;
	}

	.testimonial-slider .slick-prev {
		right: 235px;
	}

	.global_slider_txt h5 {
    font-size: 20px;
	}

	.why-cluster-wrap p{
		  margin-bottom: 30px;
	}
}

@media only screen and (max-width:1450px),
(min-width: 1400px) and (-webkit-device-pixel-ratio: 1.25) {
	.footer-right-block {
		width: 33.7%;
	}

	.testimonial-slider .slick-next {
		right: 130px;
	}

	.testimonial-slider .slick-prev {
		right: 155px;
	}

	.policy-sec ul {
		justify-content: flex-start;
	}

	.hero-content {
		margin-top: 0px;
		padding-top: 100px;
	}

	.footer-right-block::before {
		background-size: 90%;
		background-position: right bottom;
	}

	.hero-content-wrap h1{
		    line-height: 60px;
	}
}

@media only screen and (max-width:1366px) {
	.map-right-box {
		/* right: -100px; */
	}

	.blog-slider-wrap {
		width: 800px;
	}

	.footer-right-block {
		padding-left: 50px;
	}

	.lang-switch {
		position: relative;
		right: 0px;
	}
}

@media only screen and (max-width:1280px) {

	.our_solution_pagination {
		margin-top: 50px;
	}

	.menu-lang-block {
		gap: 25px;
	}

	.login-btn {
		height: 48px;
	}

	.map-right-box {
		right: -250px;
	}

	.p-space {
		padding: 60px 0px;
	}

	.p-space-1 {
		padding: 60px 0px;
	}

	.pt-space {
		padding-top: 60px;
	}

	.pt-space-1 {
		padding-top: 60px;
	}

	.hm-why-cluster {
		height: auto;
	}

	.why-right-cornor {
		width: 180px;
	}

	.testimonial-wrap {
		padding-left: calc((100vw - 95%) / 2);
		margin-left: 30px;
	}

	.footer-left-block {
		padding-left: calc((100vw - 95%) / 1.3);
	}

	.footer-right-block {
		padding-right: calc((100vw - 95%) / 1.3);
	}

	.testimonial-slide {
		width: 550px;
		padding: 25px;
		height: 320px;
	}

	.testimonial-slide p {
		font-size: 18px;
		line-height: 26px;
		margin-top: 15px;
	}

	.testimonial-slide>img {
		width: 40px;
	}

	.footer-right-inner {
		padding-bottom: 70px;
	}

	.footer-right-inner h3 {
		font-size: 30px;
		line-height: 40px;
	}

	.footer-right-block::before {
		background-size: 75%;
	}

	.hero-slider .hero-bullet.swiper-pagination-bullets {
		max-width: 95%;
		padding: 0px 15px;
	}

	.footer-left-block,
	.footer-right-block {
		padding-top: 50px;
	}

	.copy-right,
	.policy-sec {
		margin-top: 50px;
	}

	.social_ul {
		position: unset;
	}

	.social_ul {
		width: auto;
		display: flex;
		gap: 10px;
	}

	.social_ul li {
		width: 35px;
	}

	.hero-content-wrap h1{
		    line-height: 50px;
	}

}


@media only screen and (min-width:1366px) {
	.min-h .bg_gradient_sec {
		min-height: 670px;
	}

	.why-cluster-wrap p{	
    margin-bottom: 30px;
	}

	
}



@media only screen and (max-width:1199px) {
	.hm-core-right-box {
		width: 55%;
	}

	.map-right-box {
		top: 0px;
	}

	.header-main-menu li a:hover {
    color: #d3d3d3;
}

.lang-switch{
	display: none;
}

	.testimonial-slide {
		width: 500px;
	}

	.testimonial-slider .slick-list {
		margin: 0px -7px;
	}

		.why-cluster-wrap p{
		  margin-bottom: 20px;
	}

	.testimonial-slider .slick-slide {
		margin: 0px 7px;
	}

	.hm-news-left-box {
		max-width: 30%;
	}

	.blog-slider-wrap {
		width: 65%;
	}

	.blog-content a {
		flex-wrap: wrap;
		gap: 10px;
	}

	.blog-content a h5 {
		max-width: 100%;
		width: 100%;
	}

	.blog-content {
		padding: 30px 0px;
		border-left: 0px;
	}

	.hm-news-sec {
		padding-bottom: 60px;
	}

	.hm-news-wrap {
		align-items: center;
	}

	.footer-left-block {
		width: 60%;
	}

	.footer-right-block {
		width: 40%;
	}

	.menu-media-wrap {
		margin-left: 130px;
	}

	.footer-line {
		width: 100%;
	}

}

@media only screen and (max-width:1080px) {
	.map-block-wrap {
		flex-wrap: wrap;
		height: auto;
		gap: 30px;
	}

	.map-left-box {
		width: 100%;
	}

	.map-right-box {
		width: 100%;
		position: relative;
		right: 0px;
	}

	.map-right-box img {
		width: 100%;
		height: 400px;
		object-fit: cover;
	}

	.loc-point-wrap {
		width: 20px;
		height: 20px;
	}

	.loc-point-wrap::before {
		width: 10px;
		height: 10px;
	}

	.map-left-box h3 br {
		display: none;
	}

	.loc-box-1 {
		top: 20px;
		right: 82.5%;
	}

	.loc-box-2 {
		top: 46px;
        right: 75.5%;
		}

	.loc-box-3 {
		top: 90px;
        right: 68%;
	}

	.loc-box-4 {
		top: 114px;
        right: 66.2%;
	}

	.loc-box-5 {
		top: 132px;
        right: 63.2%;
		}

	.loc-box-6 {
		top: 297px;
        right: 30%;
	}

	.loc-box-7 {
		top: 320px;
        right: 28%;
		}

	.testimonial-slide {
		width: 460px;
	}

	.hm-news-wrap {
		flex-wrap: wrap;
		row-gap: 30px;
	}

	.blog-slider-wrap {
		width: 100%;
	}

	.block_txt_01 h5 {
		font-size: 17px;
		line-height: 21px;
	}


	.multi_cloud_list li h5 {
		font-size: 18px;
	}


	.contact_right_block h3 {
		line-height: 44px;
		font-size: 35px;
	}

	.news_block_main_txt h5 {
		font-size: 19px;
	}


	.bred_crumbs {
		margin-top: 30px;
	}

		.cta-content{
     width: 100%;
}

.cta-content-wrap{
  flex-wrap: wrap;
}

.cta-content-wrap .buttion_group{
     width:100%;
     justify-content: flex-end;
	 margin-top: 30px;
}

}

@media only screen and (max-width:991px) {
	.hero-slider .swiper-slide {
		height: 550px;
	}

	.hero-slider .hero-bullet.swiper-pagination-bullets {
		bottom: 20px;
	}

	.hm-core-sol-block {
		flex-wrap: wrap;
		row-gap: 30px;
	}

	.hm-core-left-box {
		width: 100%;
	}

	.hm-core-left-box h2 {
		max-width: 100%;
	}

	.hm-core-right-box {
		width: 100%;
	}

	.cloud-slide {
		gap: 20px;
	}

	.cloud-content {
		margin-left: 0px;
		max-width: 68%;
    	padding-right: 50px;
	}

	.testimonial-slide {
		width: 100%;
	}

	.testimonial-wrap {
		max-width: 95%;
		padding: 0px 15px;
		margin: 0 auto;
	}

	.testimonial-slider .slick-next {
		right: 0px;
	}

	.testimonial-slider .slick-prev {
		right: 25px;
	}

	.testimonial-slider .slick-arrow {
		top: -50px;
	}

	.menu-media-wrap {
		margin-left: 100px;
	}

	.why-cluster-wrap {
		max-width: 70%;
	}

	/* .cta-content-wrap{
		padding: 0px 20px;
	} */
	.footer-left-block {
		width: 50%;
	}

	.footer-right-block {
		width: 50%;
	}

	.footer-left-inner {
		flex-wrap: wrap;
		row-gap: 20px;
	}

	.menu-media-wrap {
		margin-left: 0px;
		width: 100%;
	}

	.footer-menu {
		margin-bottom: 50px;
	}

	.footer-right-inner {
		max-width: 100%;
	}

	.footer-right-inner {
		padding-bottom: 120.5px;
	}

	.block_txt_01 h5 {
		font-size: 15px;
		line-height: 21px;
	}

	.block_icn_01 {
		width: 100%;
	}

	.block_txt_01 {
		width: 100%;
		padding-left: 0;
	}



    .testimonial-slide {
        padding: 15px;
        height: 420px;
    }





	    .hero-content-wrap h1{
        line-height: 40px;
		max-width: 62%;

    }


}

@media only screen and (max-width:870px) {
	.testimonial-slide p {
		font-size: 14px;
		line-height: 22px;
	}

	.cta-content-wrap {
		flex-wrap: wrap;
		gap: 0;
	}

	.cta-content-wrap a {
		min-width: 235px;
	}

	.swiper-button-next {
		right: -25px !important;
	}

	.swiper-button-prev {
		left: -25px !important;
	}

	.footer-inner {
		flex-wrap: wrap;
	}

	.footer-left-block {
		width: 100%;
		padding-right: calc((100vw - 95%) / 1.3);
	}

	.footer-right-block {
		width: 100%;
		padding-right: calc((100vw - 95%) / 1.3);
		padding-left: calc((100vw - 95%) / 1.3);
		padding-bottom: 30px;
	}

	.footer-right-inner {
		padding-bottom: 0px;
	}

	.menu-media-wrap .footer-right-inner {
		display: block;
		margin-bottom: 50px;
	}

	.footer-menu {
		row-gap: 20px;
		max-width: 100%;
		justify-content: flex-start;
		gap: 20px;
	}

	.footer-menu li {
		width: auto;
	}

	.footer-left-block {
		padding-bottom: 50px;
	}

	.footer-left-block .copy-right,
	.footer-right-block .footer-right-inner {
		display: none;
		opacity: 0;
		visibility: hidden;
	}

	.footer-right-block .copy-right {
		display: block;
		margin: 0px;
		padding: 0px;
	}

	.policy-sec {
		padding-top: 0px;
		padding-bottom: 20px;
		margin-top: 0px;
	}

	.footer-line {
		display: none;
	}

	.footer-right-block::before {
		background-size: 35%;
	}

	.cta-content {
		width: 40% !important;
	}

	.cta-content-wrap a {
		margin-left: 0px;
	}

	/* .cta-sec{
	 	height: 150px;
	 } */
	.blog-content {
		padding-bottom: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.key_features_list li p {
		font-size: 14px;
		line-height: 20px;
	}

	.key_features_list.para.col_3_layout li p {
  font-size: 14px; 
  line-height: 20px;

}

		.key_features_list li ul li {
		font-size: 14px;
		line-height: 20px;
	}

	.key_features_list li h3 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 8px;
	}


	.multi_cloud_list li {
		width: 50%;
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: solid 1px #ebebeb;
	}

	.contact_right_block h3 {
		font-size: 30px !important;
		line-height: 32px !important;
	}

	.contact_right_block {
		width: 44.5%;
	}

	.contact_left_block {
		width: 51%;
	}


	button.course-accordion {
		font-size: 19px;
		padding: 14px;
	}

	.news_block_main_txt h5 {
		font-size: 15px;
		line-height: 20px;
	}

	.news_block_main_txt span {
		margin-bottom: 7px;
	}

	

	.block_three.block_style_02 li .block_txt_01 h5 {
		font-size: 26px;
		line-height: 35px;
	}

	.key_features_list.col_3_layout li p {
		font-size: 14px;
		line-height: 21px;
	}

	.padding_top {
		padding-top: 40px;
	}

	.why-cluster-wrap p{	
    margin-bottom: 20px;
	}

	.block_icn_01 {
		width: 30%;
	  }
	
	  .block_txt_01 {
		width: 70%;
	  }
}

@media only screen and (max-width:768px) {

	.our_solution_pagination {
		margin-top: 30px;
	}

	.mb-45 {
		margin-bottom: 30px;
	}

	.why-right-cornor {
		width: 150px;
	}


	p {
		font-size: 14px;
		line-height: 20px;
	}

	.social_ul li {
		width: 28px;
	}

	.social_ul li img {
		scale: 68%;
	}

	.cloud_left_block {
		width: 50%;
	}

	.cloud_right_block_new {
		width: 50%;
	}

	.swiper.swiper_card_stack {
		width: auto;
	}

	.lable_span {
		margin-bottom: 20px;
	}

	.client-say-text p {
		font-size: 17px;
		line-height: 26px
	}

		.cloud_left_block {
		/* display: none; */
		margin-bottom: 70px;
	}
}




@media only screen and (max-width:700px) {

	.cta-content-wrap .buttion_group {
		gap: 10px;
		width: 100%;
	}

	.cta-content p {

		line-height: 1.5;
	}

	    .hero-content-wrap h1 {
        line-height: 35px;
    }

	.cta-content-wrap a {
		min-width: calc(50% - 5px);

		letter-spacing: 0px;
		font-size: 13px;
		padding: 0px 12px;
		gap: 5px;
	}

	.bred_crumbs {
		padding-top: 30px;
		 margin-top: 44px; 
	}

	.our_solution_swiper_new .cloud-icon-heading {
		width: 100%;
	}

	.our_solution_swiper_new .cloud-content {
		width: 100%;
	}

	.cloud-slide.cloud-slide-new {
		gap: 1px;
	}

	.product-listing-hero-new{ flex-direction: row;}
}


@media only screen and (max-width:640px) {

	.key_features_list li h3 {
        font-size: 16px;
        line-height: 22px;
	}

	.colom_3_layout .multi_cloud_list li {
		width: 100%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.content-section.content-section-new {
		width: 100%;
	}
	.cloud_right_block_new {
		width: 100%;
	}
	.cloud_left_block {
        width: 100%;
    }

	.block_icn_01 {
		width: fit-content;
	}

	.block_txt_01 h5 br {
		display: none;
	}

	.menu-lang-block {
		gap: 15px;
	}

	.lang-switch {
		top: -4px;
	}

	.header_inner {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.header-logo-area {
		max-width: 170px;
	}

	.sticky .header-logo-area {
		max-width: 140px;
	}

	.hm-why-cluster {
		flex-wrap: wrap;
		position: relative;
	}

	.why-cluster-wrap {
		max-width: 100%;
	}

	.why-right-cornor {
		top: 10px;
		width: 60px;
	}

	h4,
	.heading-4 {
		font-size: 17px;
		line-height: 20px;
	}

	.copy-right p {
		font-size: 13px;
	}

	.footer-menu li a {
		font-size: 13px;
	}

	.footer-menu {
		gap: 14px;
	}

	.tablle_ul>li {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.tablle_ul li .tablle_ul_list :first-child {
		font-size: 18px;
	}

	.tablle_ul_list>li {
		font-size: 14px;
	}

	.client-say-text p {
		font-size: 17px;
		line-height: 24px;
	}

	.mob_show {
		display: block;
	}

	.desk_show {
		display: none;
	}

	.client_say {
		margin-top: 0;
		margin-bottom: 20px;
	}


	.content-section {
		width: 100%;
		margin-bottom: 25px;
	}

	.visual-section {
		width: 100%;
	}

	.text_block_technology h3 {
		font-size: 20px;
		margin-right: 5px;
		margin-bottom: 10px;
	}

	.cloud_thumbs_list_logo li {
		aspect-ratio: 4/3;
		/* width: 31.3%; */
		width: 48%;
		margin-top: 5px;
		margin-bottom: 5px;
	}



	.key_features_list li {
		width: 100%;
	}

	.key_features_list li p {
		font-size: 13px;
		line-height: 20px;
	}

		.key_features_list.para.col_3_layout li p {
font-size: 13px;
		line-height: 20px;

}

	.key_features_list li ul li {
		font-size: 13px;
		line-height: 20px;
	}

	.key_features_list li h3 {
		margin-bottom: 4px;
	}

	.key_features_list {
		margin-top: 15px;
	}

	.cta-content.max-width-ready-block {
		max-width: 100%
	}

	.btn-link {
		height: 40px;
	}




	.block_02_a {
		padding-top: 20px;
		margin-top: 5px;
	}

	.bred_crumbs-ul li {
		font-size: 13px;
	}

	.multi_cloud_list li {
		width: 100%;
		padding-bottom: 25px;
		margin-bottom: 25px;
		border-bottom: solid 1px #ebebeb;
	}


	.multi_cloud_list li h5 {
		/* font-size: 18px; */
		font-size: 16px;
	}

	.form_block li {
		margin-top: 1px;
	}

	.contact_left_block {
		width: 100%;
	}

	.contact_right_block {
		width: 100%;
		margin-top: 25px;
		aspect-ratio: unset;
		background-size: cover !important;
		padding: 6.5%;
	}

	.form_block li {
		width: 100%;
	}

	.form_block li input {
		height: 44px;
	}

	.form_block li input,
	.form_block li textarea {
		font-size: 16px;
	}


	button.course-accordion {
		font-size: 14px;
		padding-right: 30px !important;
	}

	.course-panel p {
		font-size: 13px;
		line-height: 17px;
	}

	button.course-accordion {
		padding: 13px
	}

	div.course-panel {
		padding: 0 14px;
	}

	.news_ul li {
		width: 100%;
	}

	.news_block_main_txt {
		margin-top: 15px;
	}


	.news_detail_block img:not(.social_ul img) {
		border-radius: 12px;

	}

	.key_features_list.col_3_layout li {
		width: 100%;
		aspect-ratio: unset
	}


	.block_style_02.colom_2 li {
		width: 100%;
	}

	.block_three.block_style_02 li .block_txt_01 h5 {
		font-size: 16px;
		line-height: 23px;
	}

	.colom_3_layout .multi_cloud_list li {
		width: 100%;
		padding-bottom: 12px;
		margin-bottom: 0px;
	}

	.swiper-navigation {
		position: unset;
	}

	.block_three li {
		padding: 4.5% !important;
	}

	.hm-news-left-box {
		width: 100%;
		max-width: 100%;
	}



	.insights_block {
		width: 100%;
	}

	.map-left-box .mb-45 {
		margin-bottom: 9px;
	}

	.mt_40 {
		margin-top: 18px;
	}

	h2,
	.heading-2 {
		margin-bottom: 8px;
	}


	.ratio_03 {
		aspect-ratio: unset
	}

	.text_block_technology {
		margin-top: 0px;
	}

	.block_three li {
		padding: 6.5%;
		width: 100%;
	}

	.pt_100 {
		padding-top: 35px;
	}

	.tablle_ul li .tablle_ul_list :first-child {
		font-size: 15px;
	}

	.tablle_ul {
		margin-top: 20px;
	}

	.p-space {
		padding-bottom: 0;
	}

	h2,
	.heading-2 {
		font-size: 24px;
	}

	h2 br,
	.heading-2 br {
		display: none;


	}

	p {
		margin-bottom: 20px;
	}

	.content-section {
		margin-bottom: 0;
	}

	.p-space {
		padding: 40px 0px;
	}


	.cloud_right_block_new .card_stack_body h3 {
		font-size: 22px;
		line-height: 23px;
	}


	.why-right-cornor {
		display: none;
	}

	.visual-section {
		margin-top: 15px;
	}

}

@media (min-width: 1000px) and (max-width: 1024px) {
	.hm-core-right-box .cloud-slide-new .cloud-icon-heading {
		flex: 0 0 230px;
		max-width: 230px;
	}

	.hm-core-right-box .cloud-slide-new .feature-overview-desc {
		flex: 1;
		max-width: none;
		padding-inline: 4px 0;
	}
	
  }

@media only screen and (max-width:570px) {
	.our_solution_pagination {
		margin-top: 10px;
	}

	.cloud-slide {
		flex-wrap: wrap;
	}

	.cloud-content {
		width: 100%;
	}
	.cta-content {
        width: 100% !important;
    }
	.cta-content-wrap .buttion_group {
        width: 100% !important;
    }

	.testimonial-slider .slick-arrow {
		top: 50%;
	}

	.testimonial-slider .slick-next {
		right: -20px;
	}

	.testimonial-slider .slick-prev {
		right: unset;
		left: -20px;
	}

	.swiper-button-next {
		right: -20px !important;
	}

	.swiper-button-prev {
		left: -20px !important;
	}

	.cta-sec {
		flex-wrap: wrap;
		height: auto;
	}

	.cta-content-wrap {
		width: 100%;
		padding: 15px;
	}

	.cta-icon-box {
		width: 70px;
		height: 70px;
	}

	.footer-right-block .copy-right,
	.policy-sec {
		max-width: 80%;
	}

	  .testimonial-slide {
        padding: 20px;
        height: 400px;
    }

	.testimonial-card-label{
		  font-size: 15px;
	}

	.loc-box-1 {
		top: 77px;
        right: 85.5%;
	}

	.loc-box-2 {
		top: 93px;
        right: 75.5%;
		}

	.loc-box-3 {
		top: 121px;
        right: 64%;
	}

	.loc-box-4 {
		top: 145px;
        right: 61.2%;
	}

	.loc-box-5 {
		top: 164px;
        right: 55.2%;
		}

	.loc-box-6 {
        top: 217px;
		right: 33%;
	}

	.loc-box-7 {
		top: 237px;
        right: 28%;
		}
}

@media only screen and (max-width:480px) {
	.hero-content-wrap p br {
		display: none;
	}

	.footer-menu li {
		width: 45%;
	}

	.footer-right-inner h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.mb-45 {
		margin-bottom: 20px;
	}

	.btn-link {
		letter-spacing: 0px;
		font-size: 13px;
		padding: 0px 15px;
		gap: 12px;
	}

	.footer-left-block,
	.footer-right-block {
		padding-left: calc((100vw - 95%) / 0.8);
		padding-right: calc((100vw - 95%) / 0.8);
	}

	  .testimonial-slide {
        padding: 20px;
        height: 380px;
    }
}